Failed

ease.release._0_8_0.Simple.validLicense_org.eclipse.ease.python.jython.feature.source.feature.group 0.8.0.I202104061519

Failing for the past 52 builds (Since #108 )
Took 0 ms.

Error Message

The feature IU 'org.eclipse.ease.python.jython.feature.source.feature.group 0.8.0.I202104061519' does not have a valid license

Stacktrace

The feature IU 'org.eclipse.ease.python.jython.feature.source.feature.group 0.8.0.I202104061519' does not have a valid license
https://download.eclipse.org/ease/release/0.8.0